# Remove Odoo Branding from Website

This module remove Odoo branding on website:

- Remove “Powered by Odoo” from footer

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Usage

By default the option is enabled, so no additional configuration is needed. You can always control the visibility in Website > Customize > Brand Promotion > Remove Odoo Promotional Link

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- Tecnativa

### Contributors

- Yigit Budak <yigit@altinkaya.com.tr>
- Antonio Espinosa <antonioea@antiun.com>
- Vicent Cubells <vicent.cubells@tecnativa.com>
- Jairo Llopis <jairo.llopis@tecnativa.com>
- Karan Shah <karan.shah@dreambits.in>
- Dhara Solanki <dhara.solanki@initos.com>
- Tecnativa:
  - Alexandre Diaz
- Nils Coenen <nils.coenen@nico-solutions.de>

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/server-brand project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.